  <resources>
    <string name="(">巴迪莫斯</string>
    <string name="3nilwlcM">你到达了{TUTORIAL_SETTLEMENT_NAME}。点击左边的高亮按钮进入，并开始探索一个地点。</string>
    <string name="3RqEmB15">卡拉迪亚指南</string>
    <string name="3Y5dudW9">阿尔达</string>
    <string name="3YkpC9Nf">用最上方按钮可对物品进行筛选。筛选为杂项。</string>
    <string name="4IZnbvlD">鲍登</string>
    <string name="5bYwdRFs">剑术训练</string>
    <string name="5M48atXU">你有一项进行中的任务！点击屏幕左下方的任务按钮，查看更多信息。</string>
    <string name="7xHMIZEP">训练靶</string>
    <string name="8UUV94Lq">远程武器训练</string>
    <string name="8YvBapxl">瓦里克</string>
    <string name="9YqwNQPO">骑射训练</string>
    <string name="ajo9KQpr">击败菜鸟训练者</string>
    <string name="at4MdVBJ">法提德</string>
    <string name="atWs6mkm">剑盾训练</string>
    <string name="axnDLcDA">与首领交谈</string>
    <string name="B7WlM3CU">从左边的目录中购买补给品。</string>
    <string name="C8NDynaB">尼亚森</string>
    <string name="CaCfbRJq">诺琼</string>
    <string name="CONYULU6">法索斯</string>
    <string name="CpKLau15">你的兄弟建议你购买2袋谷物。{newline}{newline}你可以点击物品栏中左边的小箭头来交换物品。</string>
    <string name="cZsPNpCs">购买食物</string>
    <string name="d0LpBfis">弩训练</string>
    <string name="D0SoDPcr">进阶近战训练</string>
    <string name="ddoD208G">根据你和要人的关系，他们能帮助你招募更多更好的（高级）士兵。{newline}{newline}点击一些士兵，把他们移入你的部队。</string>
    <string name="DELVwiEM">提拉</string>
    <string name="dFpNRB1g">诺甘德</string>
    <string name="eFc6YuzQ">你可以长按&quot;Tab&quot; 键来离开场景。{newline}{newline}这将会让你回到定居点的目录，你将能在那里购买补给与招募士兵。</string>
    <string name="EhELIf65">特鲁因</string>
    <string name="elRQHiLR">骑剑训练</string>
    <string name="f6xYa3c4">欢迎来到卡拉迪亚！{newline}{newline}在探索世界地图时，你可以按WASD移动视角，点击鼠标右键追随玩家，按住鼠标右键拖拉转动视角，用鼠标滚轮缩小或放大视角。{newline}{newline}来试试吧。</string>
    <string name="FFP17aSl">每场战斗开始时，你的士兵将会守在原地。你可以按&quot;F1&quot;打开行动指令系统，选择所有士兵，按&quot;F2&quot;下令&quot;跟随我&quot;，然后发起冲锋。</string>
    <string name="fpdXZ0fl">招募</string>
    <string name="GCqWwDWg">巴拉迪尔</string>
    <string name="GjGF4xbn">盾牌训练</string>
    <string name="gUvxp8mf">弓术训练</string>
    <string name="IcBq2jSZ">艾忒因</string>
    <string name="Il7C9LQG">你可以移动你的角色：{newline}- 向前按（W）{newline}- 后退按（S）{newline}- 向左按（A）{newline}- 向右按 （D）{newline}{newline}都尝试一下吧！</string>
    <string name="JDtbzwB0">努逊</string>
    <string name="jLWPSiOR">与首领交谈</string>
    <string name="jWvle1tC">跑完全程，尽可能击中目标({HIT} / {ALL})</string>
    <string name="K0f6WLjV">你可以长按Tab键来离开场景。{newline}{newline}这将会让你回到定居点的目录，你将能在那里购买补给与招募士兵。</string>
    <string name="KiJd6Xik">移动</string>
    <string name="KUEHAD4U">任务</string>
    <string name="kwW6v202">站到射击位置</string>
    <string name="L0tOoWpV">去找一般的训练者</string>
    <string name="L24eYhaX">上马</string>
    <string name="LGuJctoZ">攻击训练者({HIT} / {ALL})</string>
    <string name="lN1RQ260">射击目标({HIT} / {ALL})</string>
    <string name="LS1whiyj">右侧上方是你当前所在地点的重要人物。{newline}{newline}点击头像来谈话。</string>
    <string name="m2uEbrkh">纳俊</string>
    <string name="mfugkRoz">藏身处与命令</string>
    <string name="MgBazeaE">艾特</string>
    <string name="MqeQco4z">骑矛训练</string>
    <string name="MUEaqlix">击败资深的训练者</string>
    <string name="NWxC3CbS">费多尔</string>
    <string name="OA9bQ8QJ">艾莉亚</string>
    <string name="odbkXZkz">在地图上点击可以移动你的部队。点击后目标地点出现标记——除非你点击的是不可到达的地区，包括山峦和海洋。{newline}{newline}出发前往{TUTORIAL_SETTLEMENT_NAME}吧！</string>
    <string name="OFNEE8Xr">你可以按F1打开行动指令系统，选择所有士兵，按F3下令&quot;发起冲锋&quot;。</string>
    <string name="oj7B1GOT">进入定居点</string>
    <string name="OJmYUcaU">使用剑</string>
    <string name="okM9QUFA">标枪训练</string>
    <string name="opUBnFym">提尔特</string>
    <string name="P7KbSBvr">骑乘训练</string>
    <string name="pAf5Mt3X">阿莉史卡</string>
    <string name="q65JaEBW">艾亚</string>
    <string name="q71nXdD4">去找训练者</string>
    <string name="QHhdmvLj">战斗训练</string>
    <string name="qNrWU4Or">近战训练</string>
    <string name="qXv3BY5v">长按左Alt键可以找到首领。{newline}{newline}当你接近他时，按下F跟他交谈。</string>
    <string name="QZHSvGrD">巴迪日曼</string>
    <string name="rLEIuqZO">经过一场激战，你可能俘虏到一些敌人，或者招募你从敌人处解救出来的士兵。{newline}{newline}上述操作均可点击左边小箭头转移单位。</string>
    <string name="Rvn8tGB0">你的兄弟让你招募至少4名士兵，才能出发与突袭者们交战。{newline}{newline}点击“招募士兵”的按钮，你就可以从村庄或城镇招募士兵了。</string>
    <string name="Sfd3aqia">巴恩丹</string>
    <string name="tZtrK3cs">骑射训练</string>
    <string name="uW4htMut">使用剑盾</string>
    <string name="w4Ajm40u">法洛克</string>
    <string name="WjuwOavt">藏身处的场景开始时，敌人还未意识到你在接近。{newline}{newline}按F1选择所有士兵，按F2命令他们跟随你，尽量一个接一个地解决敌人吧。</string>
    <string name="wq9sNkMc">离开场景</string>
    <string name="WTF4ZIe7">加图</string>
    <string name="x4xx1Zd6">战斗指挥</string>
    <string name="X7Xp9xGe">特尔莎</string>
    <string name="xCHBC7S9">找到要人，点击&quot; 交谈&quot; 按钮，进一步了解接下来的任务。</string>
    <string name="Xr50xGhr"> ({TIME_SCORE} 秒)</string>
    <string name="XsIq2RFs">巴迪恩</string>
    <string name="yCEMiKjB">选择你的{SELECTION}</string>
    <string name="yvdQ9MD6">特雷亚</string>
    <string name="Z33uQl2f">塔尔亚</string>
    <string name="z9eC5hjv">使用矛和盾</string>
    <string name="ZozwfwVl">防御 ({HIT} / {ALL})</string>
    <string name="ZW9OGfEt">解救与俘虏</string>
  </resources>
